﻿
.productCategory .row {
    margin: 0;
}

@media (max-width: 958px) {
     .homeCampaign {
         padding-top: 50px;
     }
    .homeCampaign .img-responsive {
        min-width: 100%;
    }

    .main_cont {
        background: #fff;
        background-image: none;
        position: relative;
    }

    .catCol2 {
        background: url('/web/design/img/home-rec-shelf.jpg') left bottom repeat-x;
    }

    .productCategory .row {
        text-align: center;
        margin: 0;
    }

    .recommendedCont {
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
    }

        .recommendedCont > div {
            display: inline-block;
        }

    .container .col2_cont #col2 {
        text-align: center;
        position: static;
        padding-top: 45px !important;
    }

    .homeLogin {
        display: inline-block;
        margin: 10px !important;
    }

    .homeSidebar img {
        padding-right: 0 !important;
    }

    .container .col2_cont .col2 .searchInputCont {
        position: absolute !important;
        top: 10px;
        left: -9999px;
        right: -9999px;
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
}
